/* because fixed navbar */
body {
  min-height: 600px;
  overflow-x: hidden; /*kuli transitions zprava aby se nesoubal scrolbar*/
  
  /*
  only for fixed navbar
  padding-top: 120px;
  */
  
  /* img on background */
  background: url("img/bg2.png") no-repeat center center fixed;
	 -webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;

  	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg2.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg2.png', sizingMethod='scale')";
  
}

.navbar-fixed-top, .navbar-static-top { background: #ffffff; border: none;}
.navbar-fixed-top .nav, .navbar-static-top .nav {padding: 20px 0;}

.navbar-brand { padding: 0 10px; }




/* ********************** Start DOD BUDOVA FAV **************************************** */


.golden_button {background-color: #d8ae2c; border-color: #b48a2c;}

#dod_budova_fav_container {}

#dod_budova_fav {
	height: 640px;
	vertical-align: middle;
	margin: 0;
	overflow: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}

/* dynamicke nastaveni height dle velikosti okna*/
@media only screen and (max-width: 600px) {
	#dod_budova_fav {height: 260px;}
}
@media only screen and (min-width: 600px) and (max-width: 800px) {
	#dod_budova_fav {height: 350px;}
}
@media only screen and (min-width: 800px) and (max-width: 1100px) {
	#dod_budova_fav {height: 450px;}
}
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	#dod_budova_fav {height: 550px;}
}
@media only screen and (min-width: 1300px) and (max-width: 1500px) {
	#dod_budova_fav {height: 650px;}
}
@media only screen and (min-width: 1500px) and (max-width: 1700px) {
	#dod_budova_fav {height: 750px;}
}
@media only screen and (min-width: 1700px) and (max-width: 1900px) {
	#dod_budova_fav {height: 850px;}
}
@media only screen and (min-width: 1901px) {
	#dod_budova_fav {height: 1000px;}
}

#dod_budova_fav svg {
	display: inline-block;
	position: absolute;
	top: 10; left: 10;
}


@media (hover: hover) {
	#dod_budova_fav g{
		transition: .6s fill;
		fill: #000000;
	}

	#dod_budova_fav g:hover{
		fill: #DBAC00;
		opacity: 0.75;
		cursor:pointer;
	}

}

@media (hover: none) {
	#dod_budova_fav g{
		transition: .6s fill;
		fill: #000000;
	}

	#dod_budova_fav g:active{
		fill: #DBAC00;
		opacity: 0.75;
		cursor:pointer;
	}
}

#dod_budova_fav .area{
	opacity: 0.4;
}

/* ********************** KONEC DOD BUDOVA FAV **************************************** */


/* Indicators - puntiky urcujici stav
============================================================================= */

.page-indicators {
	width: 250px;
	position:absolute;
    bottom:0;
    right: 0;
}

     
     
.page-indicators li {
						display: inline-block;
						width: 10px;
						height: 10px;
						margin: 5px;
						text-indent: -999px;
						background-color: #000 \9;
						background-color: rgba(0,0,0,0);
						border: 1px solid #a7a7a7;
						border-radius: 10px;
					}

.page-indicators .active {
							width: 12px; height: 12px;
							margin: 5;
							background-color: #a7a7a7;
							}

/* Napr. pro Sancomat
============================================================================= */
.highlight {
padding: 20px;
margin-bottom: 14px;
background-color: #f7f7f9;
border: 1px solid #e1e1e8;
border-radius: 4px;
}

/* skryt sipky u inputu typu number*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type='number'] {
    -moz-appearance:textfield;
}




/* ft help
============================================================================= */
#ft-help {
    /* display: none; */
    padding: 10px;
    position: fixed;
    top: 350px;
    right: 50px;
    width: 200px;
    height: 50px;
    color: white;
    background-color: rgba(0,0,0,0.5);
    -moz-border-radius: 15px;
    border-radius: 15px;
    text-shadow: none;
    font-size: 12px;
}

#ft-help img {
	position: relative;
	float:left;
	padding: 10px;
}

#ft-help p{
	position: relative;
	float:left;
	padding: 0px;
	padding-left: 10px;
}




/* Proc plzen
============================================================================= */
#proc-plzen-obrazky{}
#proc-plzen-obrazky img{
    float: left;
    height: 260px;
}

#proc-plzen-bublina{    
	min-height: 200px;  
	
	background: #e6e7e8;
	padding: 20px;
				margin-top: 10px;
				text-align: justify;
				border: 2px solid;
   				border-radius: 4px;
   				border-color: #3d3c3c;
   				box-shadow: 5px 5px 3px #645a3b;
}

/*animation nefunguje 
#proc-plzen-bublina.ng-enter, #proc-plzen-bublina.ng-leave {
   -webkit-transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;
  transition:all cubic-bezier(0.250, 0.460, 0.450, 0.940) 0.5s;

}*/


/*
#proc-plzen-bublina:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 21px 29px 52px 0;
border-color: transparent #e6e7e8;
display: block;
width: 0;
z-index: 1;
top: 39px;
left: -28px;
}

#proc-plzen-bublina:before 
{
content: '';
position: absolute;
border-style: solid;

border-width: 24px 32px 55px 0;
border-color: transparent #3d3c3c;

display: block;
width: 0;
z-index: 0;
top: 36px;
left: -32px;
}*/

/* Top menu
============================================================================= */
#a-facebook{
    width: 73px;
    height: 52px;
    background:transparent url('../images/fb.png') center top no-repeat;
}
#a-facebook:hover{
    background:transparent url('../images/fb_hover.png') center top no-repeat;
}



/* Rozcestnik
============================================================================= */
#rozcestnik{
    margin: 0 auto;
    position: relative;
    width: 330px;
    height: 510px;
}
.img-rozcestnik{
    position:absolute;
    top: 0px;
    left: 0px;
}

#rozcestnik-mapa{
    outline: none;
}

#rozcestnik-mapa area:hover{
	transform: rotate(0deg) scale(0.67) skew(1deg) translate(0px);
}


/* Bublina
============================================================================= */

#bublina_text {
				background: #e6e7e8;
				padding: 20px;
				text-align: justify;
				border: 2px solid;
   				border-radius: 4px;
   				border-color: #3d3c3c;
   				box-shadow: 5px 5px 3px #645a3b;
   				}

/*
#bublina_text:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 29px 0 29px 49px;
border-color: transparent #e6e7e8;
display: block;
width: 0;
z-index: 1;
right: -29px;
top: 78px;
}

#bublina_text:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 32px 0 32px 52px;
border-color: transparent #3d3c3c;
display: block;
width: 0;
z-index: 0;
right: -36px;
top: 75px;
}
*/


/* pro homepage */
#bublina_text_home {
				background: #e6e7e8;
				padding: 20px;
				margin-top: 10px;
				text-align: justify;
				border: 2px solid;
   				border-radius: 4px;
   				border-color: #3d3c3c;
   				box-shadow: 5px 5px 3px #645a3b;
   				}

/*
#bublina_text_home:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 29px 49px;
border-color: #e6e7e8 transparent;
display: block;
width: 0;
z-index: 1;
top: 127px;
left: 135px;
}

#bublina_text_home:before 
{
content: '';
position: absolute;
border-style: solid;
border-width: 0 32px 52px;
border-color: #3d3c3c transparent;
display: block;
width: 0;
z-index: 0;
top: 120px;
left: 132px;
}
*/


/* Listecky
============================================================================= */

.listecek {float: right; margin-top: -50px;}



/* Zakladni barvy - PAGES
============================================================================= */
.page.ng-leave 	{ z-index:9999; }
.page.ng-enter 	{ z-index:8888; }


/* page specific animations ------------------------ */

/* home -------------------------- */
.page-home.ng-leave         {
    -webkit-transform-origin: 0% 0%;
	-webkit-animation: rotateFall 1s both ease-in;
	-moz-transform-origin: 0% 0%;
	-moz-animation: rotateFall 1s both ease-in;
	transform-origin: 0% 0%;
	animation: rotateFall 1s both ease-in;
}
.page-home.ng-enter 		{  
    -webkit-animation:scaleUp 0.5s both ease-in;
	-moz-animation:scaleUp 0.5s both ease-in;
	animation:scaleUp 0.5s both ease-in;    
}


/*
.page-left.ng-leave        {
    -webkit-animation:slideOutLeft 0.5s both ease-in;
	-moz-animation:slideOutLeft 0.5s both ease-in;
	animation:slideOutLeft 0.5s both ease-in;   
}
.page-left.ng-enter 		{  
    -webkit-animation:slideInRight 0.5s both ease-in;
	-moz-animation:slideInRight 0.5s both ease-in;
	animation:slideInRight 0.5s both ease-in;    
}
*/



/* EXP  */

/*.page-moveToLeftFade */
/*
.page-left.ng-leave{
	-webkit-animation: moveToLeftFade .7s ease both;
	animation: moveToLeftFade .7s ease both;
}
*/

/*.pt-page-moveFromLeftFade prijet z leva */
.page-left.ng-enter   {
	-webkit-animation: moveFromLeftFade .7s ease both;
	animation: moveFromLeftFade .7s ease both;
}



/* .pt-page-moveFromRightFade  prijet z prava*/
.page-right.ng-enter {
	-webkit-animation: moveFromRightFade .7s ease both;
	animation: moveFromRightFade .7s ease both;
}

/*.pt-page-moveToRightFade */
/*
.page-right.ng-leave{
	-webkit-animation: moveToRightFade .7s ease both;
	animation: moveToRightFade .7s ease both;
}
*/

/* move from / to and fade */

@-webkit-keyframes moveToLeftFade {
	from { }
	to { opacity: 0.3; -webkit-transform: translateX(-100%); }
}
@keyframes moveToLeftFade {
	from { }
	to { opacity: 0.3; -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}

@-webkit-keyframes moveFromLeftFade {
	from { opacity: 0.3; -webkit-transform: translateX(-100%); }
}
@keyframes moveFromLeftFade {
	from { opacity: 0.3; -webkit-transform: translateX(-100%); transform: translateX(-100%); }
}

@-webkit-keyframes moveToRightFade {
	from { }
	to { opacity: 0.3; -webkit-transform: translateX(100%); }
}
@keyframes moveToRightFade {
	from { }
	to { opacity: 0.3; -webkit-transform: translateX(100%); transform: translateX(100%); }
}



@-webkit-keyframes moveFromRightFade {
	from { opacity: 0.3; -webkit-transform: translateX(100%); }
}
@keyframes moveFromRightFade {
	from { opacity: 0.3; -webkit-transform: translateX(100%); transform: translateX(100%); }
}
/* EXP  */





.page-rotate.ng-leave      {
    -webkit-transform-origin: 50% 50%;
	-webkit-animation: rotateOutNewspaper .5s both ease-in;
	-moz-transform-origin: 50% 50%;
	-moz-animation: rotateOutNewspaper .5s both ease-in;
	transform-origin: 50% 50%;
	animation: rotateOutNewspaper .5s both ease-in;
}
.page-rotate.ng-enter 		{ 
    -webkit-animation:slideInUp 0.5s both ease-in;
	-moz-animation:slideInUp 0.5s both ease-in;
	animation:slideInUp 0.5s both ease-in;  
}


/* Animace
============================================================================= */

/* rotate and fall */
@-webkit-keyframes rotateFall {
	0% { -webkit-transform: rotateZ(0deg); }
	20% { -webkit-transform: rotateZ(10deg); -webkit-animation-timing-function: ease-out; }
	40% { -webkit-transform: rotateZ(17deg); }
	60% { -webkit-transform: rotateZ(16deg); }
	100% { -webkit-transform: translateY(100%) rotateZ(17deg); }
}
@-moz-keyframes rotateFall {
	0% { -moz-transform: rotateZ(0deg); }
	20% { -moz-transform: rotateZ(10deg); -moz-animation-timing-function: ease-out; }
	40% { -moz-transform: rotateZ(17deg); }
	60% { -moz-transform: rotateZ(16deg); }
	100% { -moz-transform: translateY(100%) rotateZ(17deg); }
}
@keyframes rotateFall {
	0% { transform: rotateZ(0deg); }
	20% { transform: rotateZ(10deg); animation-timing-function: ease-out; }
	40% { transform: rotateZ(17deg); }
	60% { transform: rotateZ(16deg); }
	100% { transform: translateY(100%) rotateZ(17deg); }
}

/* scale up */
@keyframes scaleUp {
	from 		{ opacity: 0.3; transform: scale(0.8); }
}
@-moz-keyframes scaleUp {
	from 		{ opacity: 0.3; -moz-transform: scale(0.8); }
}
@-webkit-keyframes scaleUp {
	from 		{ opacity: 0.3; -webkit-transform: scale(0.8); }
}

/* slide in from the right */
@keyframes slideInRight {
	from 	{ transform:translateX(100%); }
	to 		{ transform: translateX(0); }
}
@-moz-keyframes slideInRight {
	from 	{ -moz-transform:translateX(100%); }
	to 		{ -moz-transform: translateX(0); }
}
@-webkit-keyframes slideInRight {
	from 	{ -webkit-transform:translateX(100%); }
	to 		{ -webkit-transform: translateX(0); }
}

/* slide in from the bottom */
@keyframes slideInUp {
	from 	{ transform:translateY(100%); }
	to 		{ transform: translateY(0); }
}
@-moz-keyframes slideInUp {
	from 	{ -moz-transform:translateY(100%); }
	to 		{ -moz-transform: translateY(0); }
}
@-webkit-keyframes slideInUp {
	from 	{ -webkit-transform:translateY(100%); }
	to 		{ -webkit-transform: translateY(0); }
}

/* slide in from the bottom */
@keyframes slideOutLeft {
	to 		{ transform: translateX(-100%); }
}
@-moz-keyframes slideOutLeft {	
	to 		{ -moz-transform: translateX(-100%); }
}
@-webkit-keyframes slideOutLeft {
	to 		{ -webkit-transform: translateX(-100%); }
}

/* rotate out newspaper */
@-webkit-keyframes rotateOutNewspaper {
	to { -webkit-transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
@-moz-keyframes rotateOutNewspaper {
	to { -moz-transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
@keyframes rotateOutNewspaper {
	to { transform: translateZ(-3000px) rotateZ(360deg); opacity: 0; }
}
